
/* ▼ 画面変異 -------------------------- */

/* 初期は透明だけ */
body{
  opacity: 0;
  transition: opacity 500ms ease;
}

body.is-loaded{
  opacity: 1;
}

body.is-leaving{
  opacity: 0;
}

@media (prefers-reduced-motion: reduce){
  body{
    transition: none !important;
    transform: none !important;
    opacity: 1 !important;
  }
}
